html,body{
    height:100%;
  }
   
  .note_box{
    margin-left: 0;
    margin-right: 0;
  }
   
  .action-buttons{
    margin-bottom: 10px;
  }


  .note_box{
    margin-left: 0;
    margin-right: 0;
  }
   
  .action-buttons{
    margin-bottom: 10px;
  }